# RadioLib: FSKRate_t Struct Reference

FSKRate_t Struct Reference

Data rate structure interpretation in case FSK is used. More...

`#include <PhysicalLayer.h>`

## Public Attributes

float | bitRate
| FSK bit rate in kbps.
float | freqDev
| FS frequency deviation in kHz.

## Detailed Description

Data rate structure interpretation in case FSK is used.

The documentation for this struct was generated from the following file:

- src/protocols/PhysicalLayer/PhysicalLayer.h